{
  "name": "Miserable Eigenschaft",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Eine Eigenschaft, die der Held bei der Generierung auf einen Wert von 8 gesetzt hat (vor Einrechnung der Modifikatoren aus Rasse, Kultur, Profession und eventuellen anderen Vor- und Nachteilen), wird auf 7 gesenkt. Diese Eigenschaft kann in der späteren Laufbahn des Helden nur zu den doppelten Steigerungskosten angehoben werden. Dieser Nachteil kann mehr fach gewählt werden, allerdings für jede Eigenschaft nur einmal.",
  "auswahl": [
    {
      "name": "Intuition",
      "mod": [
      ]
    },
    {
      "name": "Klugheit",
      "mod": [
      ]
    },
    {
      "name": "Mut",
      "mod": [
      ]
    },
    {
      "name": "Körperkraft",
      "mod": [
      ]
    },
    {
      "name": "Fingerfertigkeit",
      "mod": [
      ]
    },
    {
      "name": "Gewandtheit",
      "mod": [

      ]
    },
    {
      "name": "Konstitution",
      "mod": [
      ]
    }
  ]
}